/*********************************
    FOR UPDATING LAYOUTS
*****************************************/
/*********FOOTER******************************/
html {
    height: 100%;
}

body {
    min-height: 100%;
    position: relative;
    padding-bottom: 800px;
}

footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 500px;
    border-radius: 0 0 5px 5px;
}
/*********FOOTER END**************************/
/*********HEADER TITLE************************/

/*********END HEADER TITLE********************/
/*********MAIN********************************/
.main {
    margin-left: -30px !important;
    margin-right: -30px !important;
}
/*********END MAIN****************************/
/*********SPACES******************************/
/*MARGINS*/

.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-left-neg-4 {
    margin-left: -4px;
}
.margin-left-10 {
	margin-left:10px;
}
.margin-right-10 {
	margin-right:10px;
}
.margin-top-10 {
    margin-top: 10px;
}
.margin-bottom-10 {
	margin-bottom: 10px;
}
.margin-top-15 {
    margin-top: 15px !important;
}
.margin-top-20 {
    margin-top: 20px;
}
.margin-left-20 {
	margin-left: 20px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-40 {
	margin-top:40px;
}
/*PADDINGS*/
.padding-bottom-5 {
    padding-bottom: 5px;
}
.padding-left-5 {
	padding-left:5px;
}
.padding-right-5 {
	padding-right:5px;
}
.padding-bottom-10 {
    padding-bottom: 10px;
}
.padding-left-10 {
	padding-left:10px;
}
.padding-bottom-20 {
    padding-bottom: 20px;
}
.padding-bottom-85 {
    padding-bottom: 85px;
}
.padding-left-5 {
    padding-left:5px;
}
.padding-left-20 {
    padding-left:20px;
}
.padding-right-0 {
    padding-right: 0px !important;
}
.padding-right-10 {
	padding-right:10px;
}
.padding-right-20 {
	padding-right:20px;
}
.padding-top-5 {
    padding-top: 5px;
}
.padding-top-10 {
    padding-top: 10px;
}
/*TIGHTEN HEADER*/
.margin-bottom-neg-20 {
    margin-bottom: -20px;
}
.margin-top-neg-370 {
    margin-top: -370px;
}
/*********END SPACES**************************/
/*********WIDTHS/HEIGHTS**********************/
.width-percent-100 {
    width: 100%;
}
.height-percent-100 {
    height: 100%;
}
/*FOR FOOTER*/
.min-width-150 {
    min-width: 150px;
}
.logo-size {
    width: 100px;
}
.height-100px {
    height: 100px;
}
/*********END WIDTHS/HEIGHTS******************/
/*********FLOATS******************************/
.float-left {
    float:left;
}
.float-gfs {
    float:right;
}
/*********END FLOATS**************************/
/*********FOR TIGHTENING HEADER***************/
.header-title-margins {
    /*margin-left: -30px;
    margin-top: 10px;*/
}
.h3-mobile-sizing {
    margin-top: 5px;
}
/*********END FOR TIGHTENING HEADER***********/